
	body {
		margin:0;
		padding:0 0px 0 0px;
		height:100%;
		overflow-y:auto;
	}

	#content {
		margin:100px 0px 0px 0px;
		display:block;
		padding:0px;
		text-align:center;
		background-color:rgba(232,234,235,1);
		color: black;
		font-size: 18px;
		font-weight:900;
		font-family: 'Roboto', sans-serif;
	}

	#header {
		display:block;
		top:0px;
		left:0px;
		width:100%;
		height:100px;
		position:fixed;		
		text-align:center;
		background-color:rgba(232,234,235,1);
		
	}

	#footer {
  		left:0;
  		bottom:0;
  		width:100%;
		height:75px;
		padding:10 0px 0 0px;
  		background-color:#333;
  		color:white;
  		text-align:center;
	}

	#navigation {
		display:block;
		top:100px;
		left:0px;
		width:142px;
		height: 100%;
		position:fixed;
		/* border:1px solid #888; */
	}

	h1 {
		color: black;
		font-size: 64px;
		font-weight:100;
		font-family: 'Roboto', sans-serif;
	}

	img {
		max-height: 100%;
		max-width: 100%;
		/* -moz-box-shadow: 10px 10px 5px #ccc;
        -webkit-box-shadow: 10px 10px 5px #ccc;
  		box-shadow: 10px 10px 5px #ccc; */
	}

	a {
  		color: gray;
  		text-decoration: none; /* no underline */
	}

	a:hover {
  		color: white;
  		background-color: #3d94f6;
	}

	a.transparent:hover {
		background-color: transparent;
	}

	.alignleft {
    	text-align: left;
	}

	.aligncenter {
    	text-align: center;
	}

	.alignright {
    	text-align: right;
	}

	/* Create four equal columns on top of each other */
	.column {
  		float: left;
  		width: 100%;
  		height: 320px;
	}

	/* Clear floats after the columns */
	.row:after {
  		content: "";
  		display: table;
  		clear: both;
	}

	/* Responsive layout - makes the columns stack on top of each other instead of next to each other
	@media screen and (max-width: 600px) {
  		.column {
    		width: 100%;
  		}
	}

	@media only screen and (max-width: 600px) {
    #fadeshow {
        display: none;
    	}
	}
	*/
	
	.myButton {
		box-shadow:inset 0px 1px 0px 0px #97c4fe;
		background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);
		background-color:#3d94f6;
		border-radius:3px;
		border:1px solid #337fed;
		display:inline-block;
		cursor:pointer;
		color:#ffffff;
		font-family:'Roboto', sans-serif;
		font-size:14px;
		padding:12px 48px;
		text-decoration:none;
		text-shadow:0px 1px 0px #1570cd;
	}

	.myButton:hover {
		background:linear-gradient(to bottom, #1e62d0 5%, #3d94f6 100%);
		background-color:#1e62d0;
	}

	.myButton:active {
		position:relative;
		top:1px;
	}

	* html #header {position:absolute;}
	* html #navigation {position:absolute;}